Subject: Re: bug#62461: Additional ssh configuration options.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 09 Jun 2023 23:43:55 +0200

Hi Nicolas,

I have finally installed v3, thanks!

Please note that despite previous round trips this was a time-consuming
task: adding commit logs (they would have guided review), chasing
unbound variables (#:use-module (ice-9 regex) was missing), tweaking
error messages for consistency (lower-case, no period), etc.  Please
keep that in mind for the next series.  :-)

Thanks again!

Ludo’.